@media (max-width: 768px)
{
	.headeropt
	{
		width:100%;

	}
	.headeropt:after
	{
		content:"";
	}
	.headeropt img
	{
		width:40px;
		margin-top:6px;
	}
	.headeropt h2
	{
		font-size:18px;
		margin-top:12px;
	}
	.headeropt .socialicons a img
	{
		margin-top:-20px;
		left:30px;
		width:13px;
		display:inline;
		position:relative;
	}
	#name
	{
		font-size:10px;
	}
	.panel-footer p
	{
		font-size:10px;
	}
	.panel-footer img
	{
		width:90px;
	}
	#footer p
	{
		font-size:10px;
	}
	#footer img
	{
		width:90px;
	}
	/*subscription details.html*/
	.responsiveSub h4
	{
		margin-left:10px;
	}

	/*pr.html*/
	.panel-body a img
	{
		width:120px;
	}
}

.scrolltop
{
	position:fixed;
	bottom:0;
	right:2%;
	font-size:25px;
	background-color: #3c8dbc;
	z-index:995;
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	padding:10px;
}
